[KillMonCount]
EvilCentipede=3
PetLeveler=1095
[HourLogOnlinHum]
OnlineHumCount_965640=8
OnlineHumCount_965641=9
OnlineHumCount_965642=8
OnlineHumCount_965643=6
OnlineHumCount_965644=5
OnlineHumCount_965645=5
OnlineHumCount_965646=6
OnlineHumCount_965647=6
OnlineHumCount_965648=5
OnlineHumCount_965649=7
OnlineHumCount_965650=5
OnlineHumCount_965651=9
OnlineHumCount_965652=6
OnlineHumCount_965653=9
OnlineHumCount_965654=20
OnlineHumCount_965655=21
OnlineHumCount_965656=15
OnlineHumCount_965657=14
OnlineHumCount_965658=11
OnlineHumCount_965659=10
OnlineHumCount_965660=8
OnlineHumCount_965661=8
OnlineHumCount_965662=13
OnlineHumCount_965663=11
